/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "1ud-uy-Zse"; */
"1ud-uy-Zse.ibExternalAccessibilityDescription" = "data final";

/* Class = "NSTextFieldCell"; title = "The selected meeting template does not include any time slots for this date."; ObjectID = "crd-bm-UJJ"; */
"crd-bm-UJJ.title" = "O modelo de reunião seleccionado não inclui quaisquer vagas para esta data.";

/* Class = "NSTextFieldCell"; title = "No time slots available for this date"; ObjectID = "gvp-vQ-nOI"; */
"gvp-vQ-nOI.title" = "Não há vagas de tempo disponíveis para esta data";

/* Class = "NSTextFieldCell"; title = "meeting template"; ObjectID = "NkF-ku-fUA"; */
"NkF-ku-fUA.title" = "modelo de reunião";

/* Class = "NSTextFieldCell"; title = "date"; ObjectID = "pW4-1r-yxV"; */
"pW4-1r-yxV.title" = "data";

